.navButton {
  margin-left: 12px;
  border: none;
  padding: 5px 10px;
  cursor: pointer;
  color: var(--color-primary-blue);
  vertical-align: middle;
}

.userMenuButton {
  background-color: transparent;
  color: var(--color-primary-white);
  text-align: left;
}
